### Method

# Foundry DocumentationQuery set_property_name

#### Declaration [src]

    void
    foundry_documentation_query_set_property_name (
      FoundryDocumentationQuery* self,
      const char* property_name
    )

#### Description

No description available.

Sets property | `Foundry.DocumentationQuery:property-name`

#### Parameters

`property_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.